/*
Theme Name:		Tailored Management
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		1.0
Template:		genesis
Template Version: 1.8.1
*/

/**
 *	Import Fonts
 */

/**
 *	General Defaults
 */
body { font-family: 'Ubuntu', Tahoma, Arial, sans-serif; background:#e5e5e5 url(images/bodybg.jpg); font-size:11pt; background-attachment:fixed; }
body.page { padding:0; }
#wrap { background:none; position:relative; }
#header { width: 100%; }
.cb { clear:both; height:1px; line-height:1px; font-size:1px; }
a, a:hover, a:focus, a:active, a img { border:0; outline:0; }

input[type="button"], input[type="submit"], .button { 
	background:#222 url(images/button-black.jpg) center repeat-x; border:1px solid #222; border-radius:0.25em; color:#FFF; padding:5px 12px; }
input[type="button"]:hover, input[type="submit"]:hover, .button:hover { 
	border-color:#222; background-color:#222; color:#FFF; box-shadow:1px 1px 3px #AAA; cursor:pointer; }



@media only screen and (min-width: 960px) {
	#header .wrap, #nav .wrap, #footer .wrap,
	#wrap { width:960px; margin:0 auto; }
	#inner { padding:10px 20px; }
	#content-sidebar-wrap { width:680px }
	#sidebar { width:220px; }
	#sidebar-alt { width:220px; }
	#content { padding:10px 20px; width: 400px; }
	.content-sidebar #content, .sidebar-content #content { width: 640px; }
	.full-width-content #content { width:100%; padding:10px 0; }
}



/**
 *	Header
 */
#header { background:#FFF; text-align:center; }
#header .wrap { }
#header .phone { color:#1f3b72; font-size:1.3em; margin:10px 0 0 0; }
#header .phone span { background:url(images/phone.gif) left no-repeat; padding-left:30px; }

#header .social { margin:0 0 10px 0; line-height:1; }
#header .social span { display:block; font-family: 'Oswald', sans-serif; font-size:1.5em; padding-top:20px; color:#666; }
#header .social a { width:48px; height:48px; font-size:1px; text-indent:-2999px; display:inline-block; margin:0 5px; }
#header .social a.fb { background:url(images/facebook_48px.png); }
#header .social a.tw { background:url(images/twitter_48px.png); }
#header .social a.gp { background:url(images/google_48px.png); }
#header .social a { background-repeat:no-repeat; background-position:center center; }

@media only screen and (min-width: 960px) {
	#header #title { margin:10px 0; padding:0; float:left; }
	#header .phone { float:right; margin:10px 50px 0 0; font-size:1.6em; }
	
	#header .social { float:right; clear:right; margin:10px 45px 0 0; }
	#header .social span { display:inline-block; float:left; padding:25px 5px 0 0; }
	#header .social a { opacity:0.6; margin-left:15px; }
	#header .social a:hover { opacity:1; }
	
}

/**
 *	Menu Bar
 */
#nav { background:#23528a; border-bottom:5px solid #ff930b; }
.menu { background:none; border:0; font-size:1.4em; }
.menu li a { border:0; color:#FFF; padding-left:20px; }
.menu li a:hover, .menu li a:active, .menu .current_page_item a, .menu .current-cat a, .menu .current-menu-item a {
	background:#658ebf; color:#FFF; border-left:10px solid #103d72; padding-left:10px;
}

@media only screen and (min-width: 960px) {
	.menu { padding-top:8px;  }
	.menu > li { margin-right:2px; }
	.menu li a { border:0; color:#FFF; padding:5px 15px 4px; }
	.menu li a:hover, .menu li a:active, .menu .current_page_item a, .menu .current-cat a, .menu .current-menu-item a, .menu .current-menu-ancestor a {
		background:#ff930b; border-radius:5px 5px 0 0; color:#FFF; border:0; padding:5px 15px 4px;
	}
	.menu li li a, .menu li li a:link, .menu li li a:visited { border-radius:0; }
	.menu li li.current-menu-item a { font-weight:bold; }
	
	.menu li ul { width:210px; }
	.menu li li a, .menu li li a:link, .menu li li a:visited { width:188px; }
}


/**
 *	Content
 */
#wrap { margin:10px 5px; background:#FFF; border:1px solid #DDD; }

.post-info span.date { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; } 
.post-info .post-comments a { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.post-meta span.categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 20px 0 22px; }
.post-meta span.tags { background:url(images/icon-tag.gif) left no-repeat; padding:0 0 0 22px; }

h1.entry-title, h2.entry-title { font-family: 'Oswald', sans-serif; font-size:2.5em; }
h1.entry-title, h2.entry-title, h1.entry-title a, h2.entry-title a { color:#F93; }

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 { line-height:1.25em; margin:0 0 10px; padding:0; }

.entry-content h1, .entry-content h2 { font-family: 'Oswald', sans-serif; font-size:2em; font-weight:normal; color:#333; }
.entry-content h1 strong, .entry-content h2 strong { font-weight:inherit; color:#000; }
.entry-content h3, .entry-content h4 { font-family: 'Droid Sans', sans-serif; font-size:1.6em; font-weight:bold; color:#F93;  }
.entry-content h3 strong, .entry-content h4 strong { font-weight:inherit; color:#C60; }
.entry-content h3 { border-bottom:1px solid #FC9; padding-bottom:3px; }

.entry-content ul { list-style:url(images/arrow2.gif); padding-left:20px; }
.entry-content ul li:hover { list-style:url(images/arrow1.gif) }

.entry-content blockquote { background:url(images/quote.gif) 6px 20px no-repeat; padding:5px 10px 5px 70px; color:#333; }
.entry-content blockquote p { padding:10px 0; color:inherit; }



.author-description,
.taxonomy-description { border:1px solid #23528A; border-radius:0 0 8px 8px; margin:0 0 35px; }
.author-description h1,
.taxonomy-description h1 { background:#C2D5EA; border-bottom:1px solid #23528A; margin:0 0 5px; padding:9px 10px 8px; color:#001A38;
							font-family: 'Oswald', sans-serif; font-size:1.8em; font-weight:normal; }
.author-description p,
.taxonomy-description p { font-size:1em; padding:7px 0; margin:0 15px; }

.author-box { padding:10px; margin:0 0 40px; background:#F5F5F5; border:1px solid #DDD; }
.author-box img.avatar { background:#FFF; border:1px solid #CCC; padding:2px; margin:10px 10px 10px 0;
					-moz-transform:rotate(-4deg); -webkit-transform:rotate(-4deg); -ms-transform:rotate(-4deg);}
.author-box p { margin:3px 0; }


@media only screen and (min-width: 960px) {
	#wrap { margin:10px auto 20px; border:1px solid #CCC; box-shadow:1px 1px 3px #CCC; }
	
	
}


/** 
 *	Homepage Features
 */
.feature_block { }
.feature_block .features { color:#FFF; margin-bottom:15px; }
.feature_block .features .inner { padding:10px; border-radius:10px; }
.feature_block .features h2 { color:#FFF; font-size:1.6em; }
.feature_block .features p.more { padding-bottom:5px; }
.feature_block .features p.more a { float:right; background:#FFF; color:#333; border-radius:5px; padding:5px 10px; margin-top:-8px; }
.feature_block .features p.more a:hover { text-decoration:none;  }
.feature_block .features p.more:after { clear:both; content:""; display:inline-table; }

.feature_block .social .inner	{ 
	background-color: #004158; 
	background-image: url(images/fallback-gradient.png); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d6973), to(#004158));
	background-image: -webkit-linear-gradient(top, #0d6973, #004158); 
	background-image:    -moz-linear-gradient(top, #0d6973, #004158);
	background-image:     -ms-linear-gradient(top, #0d6973, #004158);
	background-image:      -o-linear-gradient(top, #0d6973, #004158);
}
.feature_block .ppc .inner		{ 
	background-color: #0e610d; 
	background-image: url(images/fallback-gradient.png); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a8b38), to(#0e610d));
	background-image: -webkit-linear-gradient(top, #3a8b38, #0e610d); 
	background-image:    -moz-linear-gradient(top, #3a8b38, #0e610d);
	background-image:     -ms-linear-gradient(top, #3a8b38, #0e610d);
	background-image:      -o-linear-gradient(top, #3a8b38, #0e610d);
}
.feature_block .seo .inner		{ 
	background-color: #303030; 
	background-image: url(images/fallback-gradient.png); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#535353), to(#303030));
	background-image: -webkit-linear-gradient(top, #535353, #303030); 
	background-image:    -moz-linear-gradient(top, #535353, #303030);
	background-image:     -ms-linear-gradient(top, #535353, #303030);
	background-image:      -o-linear-gradient(top, #535353, #303030);
}

@media only screen and (min-width: 960px) {
	.feature_block .features .inner { box-shadow:2px 2px 4px #CCC; }
	.feature_block .features p.more { padding-bottom:15px; }
	.feature_block .features p.more a:hover { box-shadow:2px 2px 4px #000; }
}

/** 
 *	Comments
 */
#comments .comment-list li { font-weight:500; }
#pings .ping-list li { font-weight:500; }

.comment-list img.avatar { background:#FFF; padding:2px; border:1px solid #DDD; 
		-moz-transform:rotate(2deg); -webkit-transform:rotate(2deg); -ms-transform:rotate(2deg); }

#comments h3 { font-family: 'Oswald', sans-serif; font-size:2em; color:#F93; }

/**
 *	Sidebars
 */
#sidebar { padding-top:10px; }
.widget { border-color:#23528a; border-radius:0 0 8px 8px; }
.widget-area h4 { background:#c2d5ea; color:#001a38; border-color:#23528a; font-size:1em; }
	
@media only screen and (min-width: 960px) {

}

/**
 *	Footer
 */
ul.menu-footer, ul.menu-footer li { margin:0; padding:0; list-style:none; }
ul.menu-footer { margin:5px 0 10px; text-align:center; }
ul.menu-footer li { display:inline; }
ul.menu-footer li a { padding:0 5px; }


#footer { background:#23528a; border-top:5px solid #ff930b; color:#DDD; }
#footer .logo { display:none; }


@media only screen and (min-width: 960px) {
	ul.menu-footer { text-align:left; }
	ul.menu-footer li a { padding:0 15px 0 0; }
	
	#footer p.copy { float:right; }
	#footer .logo { display:block; float:right; margin:0 0 5px 25px; } 
	#footer .logo a img { opacity:0.7; }
	#footer .logo a:hover img { opacity:1; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:3px solid #002e62;  }
.ui-tabs .ui-tabs-nav li a { color:#626060; background:#d7d6d6; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#FFF; background:#002e62; }

/**
 *	Print Rules
 */
@media print {
}
